:root {
    --sdp-cool-white: #F4F7F8;
    --sdp-white: #FCFCFC;
    --sdp-white-paper: #FFF8F0;
    --sdp-black: #1A1A1A;
    --sdp-dark-navy: #101828;
}

body {
    line-height: 1;
    background-color: var(--sdp-white) !important;
}

#siteWrapper .container-fluid {
    max-width: 1980px;
}

.dts-hdn {
    display: none;
}

.cn .hdn-cn {
    display: none;
}

.dts .btn.btn-sm {
    font-size: 11pt;
    padding: 2px 8px;
}

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    font-family: Kanitlight, Kanit, sans-serif;
}

.navtop-banner {
    display: none;
}

.logo-img.coe {
    display: inline-flex;
}

.container-main {
    margin-top: 66px !important;
}

i.menu {
    position: absolute;
    right: 8px;
    top: 15px;
    color: #444;
}

.menu.fa-bars {
    font-size: 24pt;
}

.high-frame {
    min-height: calc(100vh - 66px);
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

#siteWrapper .card {
    background-color: #fcfcfc;
}

#backToTop {
    position: fixed;
    bottom: 30px;
    right: 30px;
    background: #6e26dc;
    color: var(--sdp-white);
    border: none;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 24px;
    cursor: pointer;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
    opacity: 0;
    pointer-events: none;
    transition: opacity 0.3s ease, transform 0.3s ease;
    z-index: 999;
}

#backToTop.show {
    opacity: 1;
    pointer-events: auto;
    transform: translateY(0);
}

.cpg-logo {
    height: 66px;
    position: fixed;
    top: 0;
    width: 100%;
    left: 0;
    background-color: var(--sdp-white);
    z-index: 2000;
    box-shadow: 0px 0px 5px #627566;
    text-align: center;
    vertical-align: top;
    -webkit-transition: -webkit-transform 0.9s cubic-bezier(0.77, 0, 0.175, 1);
    transition: transform 0.9s cubic-bezier(0.77, 0, 0.175, 1);
}

.login-page .subtitle {
    font-size: 22pt;
    font-weight: bold;
    line-height: 1;
}

.login-card {
    position: relative;
    background: rgba(255, 255, 255, 0.07);
    backdrop-filter: blur(20px);
    -webkit-backdrop-filter: blur(20px);
    border: 1px solid rgba(255, 255, 255, 0.2);
    outline: 1px solid rgba(255, 255, 255, 0.05);
    border-radius: 25px;
    box-shadow: 0 20px 50px rgba(0, 0, 0, 0.4);
    overflow: hidden;
    transform-style: preserve-3d;
    perspective: 1000px;
}

.top-col-bg {
    background-color: rgb(23 18 18 / 70%);
    padding: 1rem 2rem !important;
}

.bottom-col-bg {
    background-color: rgb(248 248 248 / 50%);
    padding: 1rem 2rem !important;
}

/* .modal.fade.show {
    z-index: 2100;
} */

/* .modal-backdrop.show {
    z-index: 2000;
} */

.ft {
    text-align: center;
    padding: 10px 15px;
}

.h65 {
    min-height: 65px;
}

.bnr-group {
    display: flex;
    align-items: center;
}

.bnr-group img {
    display: inline-block;
}


.menu-list {
    display: none;
    align-items: center;
    padding: 4px 0px;
    margin-left: 1em;
}


.menu-list .menu-item,
.menu-list .menu-item:visited {
    display: inline-flex;
    margin: 0px;
    margin-left: 0;
    font-size: 11pt;
    color: #535353;
    border: 1px solid #a9a9a9;
    border-radius: 4pt;
    padding: 4px 8px;
    text-decoration: none;
}

.menu-list .page a {
    margin: 2px;
    line-height: 1;
}

.menu-list .menu-item.ico {
    /* border: 1px solid #cccccc; */
    font-size: 11pt;
    /* padding: 4px 8px; */
    border-radius: 4px;
    justify-content: center;
    align-items: center;
    border: 1px solid #efefef;
}

.menu-list .menu-item:hover {
    background-color: #00679a;
    color: var(--sdp-white);
}

.menu-list .menu-item.active {
    background-color: #2c4bd7;
    border-color: #2644cb;
    color: var(--sdp-white) !important;
}

.menu-list .page {
    display: inline-flex;
    flex-wrap: wrap;
    width: calc(100vw - 400px);
}

.close-menu {
    display: none;
}

.logoff-btn {
    display: none;
}

.function-main {
    align-items: center;
    position: absolute;
    display: inline-flex;
    right: 40px;
    top: 18px;
    background-color: var(--sdp-white);
    border-radius: 4px;
}

.function-main .usr {
    margin-right: 8px;
    font-size: 10pt;
    text-align: left;
    word-break: keep-all;
    overflow-wrap: break-word;
}

.function-main .usr.role,
.function-main .usr.lng {
    border-radius: 2px;
    color: #2f2f2f;
    font-size: 9pt;
    vertical-align: middle;
}

.function-main .usr.lng { 
    padding: 2px 6px;
}

.function-main .usr.role {
    background-color: #e5e5e5;
    cursor: pointer;
    transition: all 0.3s;
    font-size: 0;
    min-width: 24px;
    padding: 0px 6px;
    /* line-height: 1; */
}

.function-main .usr.role::before {
    content: "\f47f";
    font-size: 12pt;
    font-family: "Font Awesome 7 Pro";
    font-weight: bold;
}

.function-main .usr.role:hover {
    font-size: 10pt;
}

.function-main .usr.role:hover::before {
    content: "";
}

.function-main .usr.lng {
    color: #ffffff;
    background-color: #4f4f4f;
    cursor: pointer;
}

.function-main .logoff-btn {
    color: gray;
    font-size: 12pt;
}

.function-main .logoff-btn:hover {
    color: #222;
}

.flex-center {
    display: inline-flex;
    align-items: center;
}

.function-main {
    display: none;
}

.search-section {
    border-radius: 10pt;
    background-size: cover;
}

.banner-box .nav.active {
    background-color: #631eb6;
    color: white;
    pointer-events: none;
}

.search-section.header {
    background-position: top center;
    background-size: cover;
}

.search-section.header.p1 {
    background-image: url("/Portals/0/Images/BG/banner01-large.jpg");
}

.search-section.header.p2 {
    background-image: url("/Portals/0/Images/BG/banner02-large.jpg");
}

.search-section.header.p3 {
    background-image: url("/Portals/0/Images/BG/banner03-large.jpg");
}

.search-section.header.p4 {
    background-image: url("/Portals/0/Images/BG/banner04-large.jpg");
}

.search-section.header.p5 {
    background-image: url("/Portals/0/Images/BG/banner05-large.jpg");
}

.header .title {
    font-size: 14pt;
    font-weight: bold;
}

.white-txt {
    color: var(--sdp-white) !important;
}

.nav {
    background: #efefef;
    padding: 10px;
    cursor: pointer;
}

.d-inline-flex.nav {
    padding: 8px;
    margin-bottom: 3px;
}

.step-state {
    padding: 0px 10px;
    display: flex;
    align-items: center;
}

.section-no {
    font-size: 22pt;
}

.section-title {
    font-size: 10pt;
    position: relative;
    left: 4px;
    display: none;
    line-height: .9;
    min-height: 23px;
    align-items: center;
}

.fw-bold {
    font-weight: 700;
}

.form-no-lbl {
    font-size: 28pt;
    line-height: 1;
}

.form-subject-lbl {
    font-size: 16pt;
}


.form-lbl {
    line-height: 1.3;
    font-size: 13pt;
}

.dts .row {
    padding-top: 2pt;
    padding-bottom: 2pt;
}

.dts .bg-dark {
    background-color: #33369f !important;
}

.content,
.link-txt,
.form-check-label>span {
    font-size: 13pt;
    line-height: 1;
}

.content,
.link-txt,
.form-check-label>span {
    font-size: 13pt;
    line-height: 1;
}


.form-textarea {
    width: 100%;
    border: 1px solid #cbc8c8;
    border-radius: 6px;
    padding: .25rem 10px;
    font-size: 12pt;
}

.btn.btn-blue {
    background: #1c64e7;
    color: white;
    font-size: 12pt;
    line-height: 1.2;
}

.btn.btn-main {
    background: #65b436;
    color: white;
    font-size: 12pt;
    line-height: 1.2;
}

.prj-membercountry {
    color: #0071bc;
    font-size: 13pt;
}

.content,
.link-txt,
.form-check-label>span {
    font-size: 13pt;
    line-height: 1.4;
}

.list-box * {
    vertical-align: top;
}

.list-item-box {
    padding-bottom: 8px;
}

.data-box {
    background-color: #f3f3f3;
    padding: 8px 16px;
    border-radius: 8px;
    display: flex;
    height: 100%;
}

.data-box .content {
    width: 100%;
}

.member-lv {
    font-size: 11pt;
    font-weight: bold;
    line-height: 1.2;
}

.member-name,
.member-bg {
    font-size: 13pt;
}

.member-email,
.member-tel,
.member-bu,
.member-in-out {
    font-size: 11pt;
    line-height: 1.2;
}

.member-bg,
.member-bu {
    color: #008acc;
    line-height: 1;
}

.action-button {
    display: flex;
}

.action-button i {
    padding: 0px;
    border: none !important;
    font-size: 12pt;
    margin: 4px;
}

.fa-trash-alt {
    color: #f15a24;
    font-size: 11pt;
}

.btn-trash {
    border: 1px solid #f15a24 !important;
    background: transparent !important;
    border-radius: 10px !important;
    color: #f15a24 !important;
}

.btn-edit {
    color: #0277bd !important;
    background: transparent !important;
    border: 1px solid #0277bd !important;
    border-radius: 10px !important;
}

.list-box .data-box .content {
    width: calc(100% - 40px);
}

.text-desc {
    font-size: 11pt;
}

.file-item {
    display: inline-flex;
    align-items: start;
    width: 100%;
    max-width: 200px;
    margin-bottom: 10px;
}

.dp-box {
    width: calc(100% - 30px);
}


.file-item .file-display {
    display: inline-flex;
    aspect-ratio: 16 / 9;
    width: 100%;
    justify-content: center;
    align-items: center;
    border: 4px solid #efefef;
    border-radius: 4px;
    background-color: white;
    cursor: pointer;
}

.file-item.img .file-display {
    background-size: cover;
}

.file-item .filename {
    font-size: 10pt;
    padding: 2px 0px;
    white-space: normal;
    color: #003a8f;
}

.file-item .cmd {
    padding: 3px;
    cursor: pointer;
}

.fa-trash {
    color: #e26d13;
    font-size: 11pt;
}

.fa-pencil {
    color: #0f9ae7;
    font-size: 11pt;
}

.file-display i {
    font-size: 16pt;
    transition: color 0.3s ease;
}

.file-display .fa-file-pdf {
    color: #e5182b;
}

.file-display:hover .fa-file-pdf {
    color: #ff0018;
}

.file-display .fa-file-excel {
    color: #1C6C40;
}

.file-display:hover .fa-file-excel {
    color: #00ea69;
}

.file-display .fa-waveform-lines {
    color: #5c2691;
}

.file-display:hover .fa-waveform-lines {
    color: #8100ff;
}

.file-display .fa-file-powerpoint {
    color: #C94121;
}

.file-display:hover .fa-file-powerpoint {
    color: #ff3100;
}

.file-display .fa-file-word {
    color: #264f91;
}

.file-display:hover .fa-file-word {
    color: #0062ff;
}

.file-display.if {
    display: inline-flex;
}

div#showVideo {
    display: flex !important;
    width: calc(100vw - 30px);
}


.bg-member {
    background: #f2f2f2;
    border-radius: 5px;
}


.container button.btn {
    font-size: 1.3em;
    padding: .25rem .5rem;
}


.btn-orange {
    color: #fff !important;
    background-color: #f15a24 !important;
    border-color: #f15a24 !important;
    margin-left: 45px;
}

.copyright {
    padding: 10px;
    text-align: center;
    font-size: 10pt;
    background-color: white;
}


.login-box {
    display: flex;
    flex-wrap: wrap;
}

.login-box a {
    display: inline-block;
    width: 31.5%;
    margin: 2px;
    border-radius: 6px;
    overflow: hidden;
}

.announce-box.regis {
    /* margin-top: 18px; */
    display: flex;
    /* justify-content: center; */
    /* align-items: center; */
    text-align: center;
    padding: 15px calc(1.5rem / 2);
    padding-top: 0px;
    flex-grow: 1;
}

.regis-box .l1 {
    font-size: 2.8rem;
}

.regis-box .l2 {
    font-size: 1.7rem;
}

.regis-box .l3 {
    font-size: 5.1rem;
    font-weight: bold;
    line-height: .7 !important;
}

.regis-box {
    line-height: 1;
    text-align: center;
    color: white;
    padding-top: 4rem;
    padding-bottom: 4.5rem;
}

.content-box {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

@media (min-width: 576px) {
    .login-box a {
        width: 24%;
    }
}

@media (min-width: 768px) {

    .login-box a {
        width: 13.6%;
    }
}

@media (min-width: 1200px) {

    .login-box a {
        width: 19%;
    }
}

@media (min-width: 1400px) {
    .login-box a {
        width: 16%;
    }
}




@media (min-width: 768px) {
    .step-state .section-title {
        display: inline-flex;
    }
}

@media (max-width: 992px) {

    .cpg-logo.menu.show .close-menu {
        display: inline-flex;
    }

    .menu.show .menu-list {
        display: block;
        background-color: rgb(0 0 0 / 80%);
        position: fixed;
        top: 0px;
        right: 0px;
        height: 100%;
        z-index: 3000;
        width: 100%;
    }

    .menu .menu-list .page {
        padding: 1rem !important;
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        background-color: white;
        position: fixed;
        right: 0px;
        top: 0px;
        height: 100%;
        width: 100%;
        max-width: 80%;
        transform: translateX(100%);
        transition: transform 0.3s ease-in-out;
        z-index: 1050;
    }

    .menu.show .menu-list .page {
        transform: translateX(0);
        transition: transform 0.3s ease-in-out;
    }

    .menu.show .menu-list a {
        padding: 16px;
        width: calc(100% - 30px);
        font-weight: bold;
        font-size: 12pt;
        border: none;
        border-radius: 0px;
        border-bottom: 1px solid #efefef;
    }

}

@media (min-width: 992px) {
    .menu.fa-bars {
        display: none;
    }

    .function-main {
        right: 15px;
    }

    .logoff-btn,
    .function-main {
        display: flex;
    }

    .menu-list {
        display: inline-flex;
    }

    .menu-list .menu-item.main-lnk {
        display: none;
    }

    .menu-list .menu-item.main-lnk.ico {
        display: inline-block;
    }

    .high-frame .cpg-logo {
        text-align: center;
    }

}

i.close-menu {
    font-size: 1rem;
    color: white;
    background-color: black;
    padding: 5pt;
    aspect-ratio: 1 / 1;
    display: none;
    margin-left: auto;
    margin-right: 0px;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    margin-bottom: 10px;
}

/* Mesh Gradient */
.innovation-bg {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    background: #180527;
    overflow: hidden;
}

.blob {
    position: absolute;
    width: 500px;
    height: 500px;
    background: rgb(23 255 73 / 30%);
    filter: blur(100px);
    border-radius: 50%;
    animation: move 5s infinite alternate;
}

.color-2 {
    background: rgb(78 0 255 / 30%);
    top: 50%;
    left: 50%;
    animation-delay: -5s;
}

.color-3 {
    background: rgb(3 177 255 / 30%);
    bottom: 0;
    right: 0;
    animation-delay: -10s;
}

@keyframes move {
    from {
        transform: translate(-20%, -20%) scale(1);
    }

    to {
        transform: translate(20%, 20%) scale(1.2);
    }
}

.LogPanel .NoteMessage {
    color: #ff6700;
    font-size: 12pt;
    line-height: 1.2;
    display: block;
    padding: 5px 0px 0px;
}

.LogBlock-header .login.logo {
    max-width: 180px;
    padding: 15px;
    border-radius: 4pt;
    overflow: hidden;
}

.my-paper-section.header .title,
.scrutinized-section.header .title {
    font-size: 1.2rem;
}

.btn.sdp-search.btn-sm {
    height: 38px;
    border-radius: 12pt;
    background-color: #efefef;
    color: #333;
    font-size: 11pt;
    display: inline-flex;
    align-items: center;
}

.btn.sdp-search i.fa-plus {
    color: #0092eb;
}

.my-paper-section {
    background-image: linear-gradient(to right, rgba(0, 0, 0, .5) 20%, rgba(0, 0, 0, 0) 40%), url(/Portals/0/Images/BG/top-list-bg.jpg);
    background-position: center;
    background-size: cover;
    border-radius: 1rem;
}

.scrutinized-section {
    background-image: url(/Portals/0/Images/BG/bnr-scrutinized-large.jpg);
    background-position: center;
    background-size: cover;
    border-radius: 1rem;
}

.about-section {
    background-image: url(/Portals/0/Images/BG/bnr-about-large.jpg);
    background-position: center;
    background-size: cover;
    border-radius: 1rem;
}

.my-paper-section.header .title, 
.about-section.header .title {
    font-size: 1.2rem;
}

.px-pad {
    padding-right: 12px;
    padding-left: 12px;
}

.text-auto {
    color: #6bb4da;
    font-style: italic;
}

.dts .form-check {
    font-size: 12pt;
    margin-bottom: 12px;
    min-height: 1em;
}

.dts .form-check input {
    position: relative;
    top: -3px;
}

.input-date-group {
    position: relative;
}

.input-date-group input {
    padding-right: 30px;
}
.input-date-group i.fa-calendar-day {
    position: absolute;
    right: 5px;
    top: 5px;
    font-size: 15pt;
    color: #60acda;
}

.dts .nav-tabs {
    background: none;
    border: none;
    border-bottom: 2px solid #34429f;
}

.dts-nav .nav-item .nav-link {
    padding: 0px 8px;
    font-size: 11pt;
    border-bottom: 0px;
    position: relative;
    bottom: 2px;
}

.dts-nav .form-textarea {
    border-top-left-radius: 0px;
}

.dts-nav .nav-link {
    background-color: #93cae0 !important;
    color: #2c2c2c;
    /* border: 2px solid #efefef !important; */
}

.dts-nav .nav-link.active {
    background-color: #33429f !important;
    color: white !important;
}

.text-bold {
    font-weight: bold;
}

.form-inno-desc {
    font-size: 12pt;
    color: #8334bb;
}

.tb.header {
    font-size: 12pt;
    /* border-bottom: 1px solid #bbbbbb; */
    padding-bottom: .2em;
    margin-bottom: .3em;
    line-height: 1;
    display: none;
}

.tb.body {
    font-size: 12pt;
    line-height: 1;
}

.tb.body .content.main {
    color: #000;
    font-size: 13.5pt;
    line-height: 1;
}

.group-btn i {
    margin: 0px 8px;
    cursor: pointer;
}

.tb.body .hint {
    font-size: 10pt;
    color: #0076b8;
    padding: 8px 0px 0px;
}

.tb [class^="col"] {
    padding-left: 15px;
    padding-right: 15px;
}

.tb.body > .row {
    padding-top: 8px;
    padding-bottom: 8px;
}

.tb.body > .row:nth-child(odd) {
    border-top: 1px solid #cbcbcb;
    border-bottom: 1px solid #cbcbcb;
}

.tb.body > .row:nth-child(even) {
    background-color: #f6f6f6;
}

@media (min-width: 768px) {
    .header.list-lg {
        display: block;
    }
    
    .list-lg .hint {
        display: none;
    }
}

.dts.container.form2 {
    min-height: calc(100vh - 408px);
}

/* .dts.container.form5 {
    min-height: calc(100vh - 408px);
} */

.dts .modal-title {
    font-size: 18pt;
    margin-top: 20px;
    margin-bottom: 8px;
}

.modal-body .modal-desc {
    font-size: 13pt;
    line-height: 1.2;
    color: #00548e;
}


.form-request {
    font-size: 11pt;
}


.btn-group-toggle i.fa-circle-check {
    display: none;
}

.btn-group-toggle .active i.fa-circle-check {
    display: inline-block;
}

.btn-group-toggle .active i.fa-circle {
    display: none;
}

.radio-year,
.radio-Type,
.radio-Role {
    font-size: 14pt;
}

.bg-no-action {
    background-color: #d4e5ff;
    padding-top: 16px;
}

.bg.bnr-member {
    background-image: url("/Portals/0/Images/BG/banner01-large.jpg");
    background-position: top center;
    background-size: cover;
    min-height: 80px;
}

.dts.action-sec button.btn,
.btn-warning {
    font-size: 12pt !important;
    padding: 4px 12px;
}

.dts .modal-footer.sdp-ft-none {
    border: none;
}

.data-box.pending {
    background-image: url(/portals/0/images/bg/pending-bg.png);
    background-repeat: no-repeat;
    background-position: right bottom;
    background-size: 60%;
}

.pending-blk {
    font-size: 13pt;
    background: #bdccd4;
    border-radius: 5px;
    color: #6d6d6d;
}

.card.sdp-card {
    border-radius: 0.25rem !important;
    padding: 0px .8rem;
    padding-top: 8px;
    font-size: 11pt;
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.08);
    margin-bottom: .5rem;
    line-height: 1;
}

.sdp-card .subject {
    font-size: 10pt;

    color: #797979;
    padding-bottom: 2pt;
}

.sdp-card .prj-code {
    font-size: 9pt;
    color: green;
    padding-bottom: 4px;
}

.sdp-card .prj-name {
    font-size: 12pt;
    color: #222;
}

.sdp-card .prj-desc {
    font-size: 10pt;
    color: #6b6b6b;
    padding-bottom: 4px;
}

.progress-group {
    width: calc(100%);
    display: flex;
}

.progress-group .progress-back {
    background-color: #efefef;
    height: 1em;
    width: 100%;
    margin-right: 5px;
}

.progress-actual {
    height: 1em;
    background-color: green;
}

.progress-group .progress-txt {
    width: 40px;
}

.sdp-card .btn-group {
    display: flex;
}

.sdp-card .sdp-btn {
    padding: .5rem 8px;
}

.sdp-card .btn-group .sdp-btn {
    font-size: 9pt;
    color: #4b4b4b;
    display: inline-flex;
    flex-direction: column;
    align-items: center;
    cursor: pointer;
}

.fa-pen {
    color: #0071BC;
    font-size: 11pt;
}

i.fa-bars-progress {
    color: #4EBD5D;
}

.fa-trash {
    color: #e26d13;
    font-size: 11pt;
}

.fa-file, .fa-upload {
    color: #009688;
    font-size: 11pt;
}

.card.sdp-card.process {
    border-left: 6px solid #9401a7;
}

.card.sdp-card.product {
    border-left: 6px solid #0081b2;
}

.card.sdp-card.sustainability {
    border-left: 6px solid #1fa700;
}

.card.sdp-card.business {
    border-left: 6px solid #ffcb00;
}

.prj-desc.focus {
    color: #0084ca;
}

.prj-desc.status {
    color: green;
}

.g-txt {
    color: #dcc298;
}

.announce-box.regis {
    /* text-align: center; */
    /* padding: 15px calc(1.5rem / 2); */
    /* padding-top: 0px; */
}

.announce-box.regis .content-box {
    background-color: #1f0244;
    background-image: url(/portals/0/images/bg/Register-Banner-large.jpg);
    border-radius: 1rem;
    display: inline-flex;
    width: 100%;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: bottom;
    overflow: hidden;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    display: flex;
    flex-grow: 1;
}

.announce-box.regis img.inno-logo {
    width: 100%;
    max-width: 11.5rem;
    padding-bottom: 1rem;
}

.main-home {
    background-image: url("/portals/0/images/bg/bg-inno-01.jpg");
    background-size: cover;
    background-position: center bottom;
    min-height: calc(100vh - 110px);
    display: flex;
    flex-direction: column;
}

@media screen and (min-width: 992px) {
    .announce-box.regis .content-box {
        background-image: url("/portals/0/images/bg/Register-Banner-large.jpg");
        background-size: cover;
        background-position: bottom center;
        min-height: 40vh;
    }
}

div#blockNoProject {
    text-align: center;
}

div#blockNoProject > img {
    width: 60%;
}


.h-drop {
    display: inline-flex;
    flex-direction: column;
    position: relative;
}

.dropdown {
    display: none;
    flex-direction: column;
    padding: 8px 0px;
    flex-wrap: wrap;
    position: absolute !important;
    top: 19pt;
}

.dropdown a.menu-item {
    margin-top: 6px;
    display: inline-flex;
    background-color: white;
}

.h-drop:hover .dropdown {
    display: inline-flex;
    background-color: rgb(255 255 255 / 50%);
    padding: 5px;
    border-radius: 4pt;
    /* margin-left: 6px; */
    padding-top: 0px;
    left: -5px;
}

.h-drop .dropdown a {
    margin: 0;
    margin-top: 5px;
}



.menu-list {
     
    align-items: center;
    /* transition: right 0.3s ease; */
    padding: 4px 0px;
}

.menu-list .menu-item,
.menu-list .menu-item:visited {
    display: inline-flex;
    margin: 0px;
    margin-left: 0;
    font-size: 11pt;
    color: #535353;
    border: 1px solid #a9a9a9;
    border-radius: 4pt;
    padding: 4px 8px;
}

.menu-list .menu-item.ico {
    /* border: 1px solid #cccccc; */
    font-size: 11pt;
    /* padding: 4px 8px; */
    border-radius: 4px;
    justify-content: center;
    align-items: center;
    border: 1px solid #efefef;
}

.menu-list .menu-item:hover {
    background-color: #0a867a;
    color: white;
}

.menu-list .menu-item.active {
    background-color: #0fa495;
    border-color: #0b9b8c;
    color: white !important;
}

.lng.actived  {
    background-color: #0fa495 !important ;
    border-color: #0b9b8c ;
    color: white !important;
}

@media (max-width: 992px) {

    .menu .menu-list .page {
        padding: 1rem !important;
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        background-color: white;
        position: fixed;
        right: 0px;
        top: 0px;
        height: 100%;
        width: 100%;
        max-width: 80%;
        transform: translateX(100%);
        transition: transform 0.3s ease-in-out;
        z-index: 1050;
    }

    .menu.show .menu-list .page {
        transform: translateX(0);
        transition: transform 0.3s ease-in-out;
    }

    .menu.show .menu-list a {
        padding: 18px 0px;
        width: calc(100% - 30px);
        font-weight: bold;
        font-size: 12pt;
        border: none;
        border-radius: 0px;
        border-bottom: 1px solid #efefef;
    }

    .menu-list .menu-item.active {
        background-color: white;
        color: #4a1f95 !important;
    }

    .cpg-logo.menu.show .close-menu {
        display: inline-flex;
    }

    .cpg-logo.menu.show .menu-item.ico {
        display: none;
    }

    .h-drop {
        width: 100%;
    }

    .h-drop .dropdown {
        display: inline-flex;
        width: 100%;
        position: relative !important;
        padding: 0px;
        top: 0px;
        margin-left: .5rem;
    }

    .h-drop .dropdown a {
        padding-left: 1rem !important;
    }

    a.ip-lnk {
        justify-content: start !important;
        text-align: left;
    }

}

.page-title {
    color: #004d99;
    font-weight: bold;
}

.page-subtitle {
    font-size: 0.6em;
}

.en-text {
    color: #6c757d;
    font-size: 0.9em;
    display: block;
    margin-top: 4px;
    font-weight: normal;
}

.table-cpi {
    border-collapse: separate;
    border-spacing: 0;
    width: 100%;
    border: 1px solid #dee2e6;
    /* background: white; */
}

.table-cpi thead th {
    /* background-color: #6849af !important; */
    color: #777777 !important;
    text-align: center;
    vertical-align: middle;
    font-weight: 400;
    padding: 15px;
    border-bottom: 2px solid #d7d7d7;
    padding-top: .5em;
    padding-bottom: .5em;
}

.table-cpi tbody td {
    vertical-align: middle;
    padding: 12px 15px;
    border: 1px solid #dee2e6;
    transition: background-color 0.3s ease, border-left 0.2s ease;
}

.col-main-width {
    width: 35%;
}

.col-sub-width {
    width: 55%;
}

.col-weight-width {
    width: 10%;
}

.main-criteria {
    background-color: #f0e7fc !important;
    font-weight: bold;
    color: #462a91;
}

.weight-col {
    text-align: center;
    font-weight: bold;
    background-color: #fdfdfd;
}

.table-cpi tbody tr:hover td:not(.main-criteria) {
    background-color: #f0e7fc;
}

.td-highlight {
    border-left: 4px solid #004d99 !important;
}


.top-table-header {
    background-color: #684bb6;
    font-weight: bold;
    color: white;
    border-top-right-radius: 1rem;
    border-top-left-radius: 1rem;
    padding: 1em;
}

td.sum-score {
    font-weight: bold;
    text-align: center;
}

tr.nl, tr.nl td {
    border: none;
    background: transparent !important;
}

.table-cpi tr {
    background-color: white;
}

.mx-lg {
    max-width: 992px;
}

span.badge-weight {
    display: inline-block;
    color: white;
    background-color: #684bb6;
    padding: 2px 12px;
    border-radius: 12px;
    font-size: 10pt;
    font-weight: bold;
}

span.main-topic {
    display: inline-block;
    line-height: 1.2;
    width: calc(100% - 50px);
    font-weight: bold;
}

span.score-desc {
    line-height: 1.2;
    display: block;
}

span.badge-score {
    display: inline-block;
    padding: 2px 12px;
    border-radius: 12px;
    font-size: 10pt;
    font-weight: bold;
    margin-bottom: 4px;
}

span.badge-score.l0 {
    background-color: #fbe9eb;
    color: #c54011;
}

span.badge-score.l1 {
    background-color: #fcf2dd;
    color: #e99621;
}

span.badge-score.l2 {
    background-color: #d2ddd1;
    color: #3e7050;
}

span.badge-score.l3 {
    background-color: #d2cbde;
    color: #6f389f;
}

.col-header {
    vertical-align: middle;
    padding: 6px 0px;
    font-size: 12pt;
}

.container.tb-body {
    background-color: white;
}

.container.tb-header {
    background-color: white;
}

.col-body {
    padding-top: 12px;
    padding-bottom: 16px;
    font-size: 12pt;
}

#scoringTable span {
    font-size: 12pt;
}


.container.tb-body > .row > div {
    border: 2px solid #efefef;
    border-left: 0px;
    border-bottom: 0px;
}

.container.tb-body {
    border-left: 2px solid #efefef;
    border-bottom: 2px solid #efefef;
}

.row-sep-bt {
    border-left: 2px solid #efefef;
    border-right: 2px solid #efefef;
}



.mw-lg {
    max-width: 992px;
}

.row-main {
    background-color: #f1e9fe;
    padding-top: 8px;
    padding-bottom: 8px;
    font-weight: bold;
    color: #4c00af;
    border-bottom: 2px solid #7149b5 !important;
}

.no-border {
    border: none !important;
}

.nav-btn .nav-tabs {
    background: none;
    justify-content: center;
    border: none;
    margin-left: 0px;
    margin-top: 1rem;
}

.nav-btn .nav-tabs button {
    border: 1px solid #efefef !important;
    margin: 5px;
    border-radius: 4pt;
}

.nav-btn .nav-tabs button.active {
    background-color: #1c1357;
    color: white;
}

.box-info.info-1 .banner {
    background-image: url(/Portals/0/Images/BG/bnr-info-1.jpg);
}

.box-info.info-2 .banner {
    background-image: url(/Portals/0/Images/BG/bnr-info-2.jpg);
    background-position: bottom;
}

.box-info.info-3 .banner {
    background-image: url(/Portals/0/Images/BG/bnr-info-3.jpg);
}

.box-info.info-4 .banner {
    background-image: url(/Portals/0/Images/BG/bnr-info-4.jpg);
}

.box-info .banner {
    display: inline-block;
    width: 100%;
    aspect-ratio: 16/6;
    border-radius: 1rem;
    background-size: cover;
    background-position: center;
    border: 3px solid rgb(255 255 255 / 90%);
}

.box-info .title {
    color: #222;
    font-size: 15pt;
    padding: 12px 0px 8px;
    line-height: 1.125;
    font-weight: bold;
}

.btn.btn-box-info {
    font-size: 12pt;
    background-color: rgb(255 255 255 / 90%);
    margin: 5px;
    border-radius: 4pt;
    overflow: hidden;
    padding: 0px 12px;
    border: 1px solid #e4e4e4;
}

.btn.btn-box-info:hover {
    color: white;
    background-color: #2d4bd7;
    border-color: #304bcd;
}

.btn-group-set {
    margin: 0px -5px;
}

.box-info .content {
    font-size: 12pt;
    line-height: 1.215;
    padding-bottom: 4px;
}

.box-info {
    margin-bottom: 2rem;
}

.btn.btn-announce {
    border: 2px solid rgb(255 255 255 / 30%);
    border-radius: 2rem;
    padding: 4px 16px;
    background: rgb(255 255 255 / 20%);
    backdrop-filter: url(#distortionFilter) blur(1px);
    -webkit-backdrop-filter: blur(1px);
        font-size: 1.2rem;
    width: 11rem;
    justify-content:center;
    color: #dcc298;
}

.btn.btn-announce:hover {
    color: black !important;
    background: rgb(222 222 222 / 80%);
}

.d-flex-center.flex-col img {
    width: 100%;
    max-width: 400px;
}

.d-flex-center.flex-col {
    flex-direction: column;
    width: 100%;
    max-width: 600px;
    text-align: center;
    margin: auto;
    padding: 1em;
}

.d-flex-center {
    display: flex;
    min-height: calc(100vh - 172px);
    align-items: center;
    justify-content: center;
}

.flex-col .title {
    font-size: 20pt;
    color: #222;
    font-weight: bold;
}

.dts-dropdown .dropdown-item {
    background-color: #f2f2f2;
    margin: 2px 0px;
    border-radius: 4px;
    cursor: pointer;
}

.dts-dropdown .dropdown-item.actived {
    background-color: #bdbdbd;
    color: white;
}

.dts-dropdown {
    position: absolute;
    background-color: white;
    border-radius: 4px;
    padding: 2px;
    border: 1px solid #eeefff;
    right: 22px;
    top: 22px;
    z-index: 2;
}

.header .input-group>.form-control {
    border-top-left-radius: 12pt;
    border-bottom-left-radius: 12pt;
    height: 38px;
    border-right: none;
}

.header .input-group>.input-group-text {
    border-top-right-radius: 12pt;
    border-bottom-right-radius: 12pt;
    height: 38px;
    background-color: var(--sdp-white);
    color: #0092eb;
}

.input-group-text {
    cursor: pointer;
}

.list-box .header {
    border-bottom: 1px solid #cacaca;
}

.selectric .label,
.selectric-items li {
    font-size: 11pt;
}

.selectric {
    background-color: var(--sdp-white) !important;
}

.selectric span.label,
.selectric-scroll ul li {
    font-size: 10pt;
    font-weight: bold;
    color: #444;
}

.dts .autocomplete-items div {
    margin: 5px 0px;
    padding: 5px 15px 0px;
    font-size: 11pt;
}


#search-txtautocomplete-list>div:hover,
#inno-member-not-cpg-nameautocomplete-list,
#inno-member-outside-nameautocomplete-list,
#inno-member-nameautocomplete-list,
#inno-coordinator-nameautocomplete-list,
#inno-contact-nameautocomplete-list>div:hover {
    background: #cfeaf3;
}

#inno-member-nameautocomplete-list>div:hover,
#inno-coordinator-nameautocomplete-list>div:hover {
    background: #cfeaf3;
}

.autocomplete-items>div,
#search-txtautocomplete-list>div,
#inno-member-not-cpg-nameautocomplete-list>div,
#inno-member-nameautocomplete-list>div,
#inno-contact-nameautocomplete-list>div,
#inno-member-outside-nameautocomplete-list>div,
#inno-coodinator-nameautocomplete-list>div {
    padding: 5px 10px;
    margin: 0px 0px 8px 0px;
    background: rgb(239, 249, 251);
    border: 1px solid rgb(216 236 239);
    border-radius: 4px;
}

#search-txtautocomplete-list,
#inno-member-not-cpg-nameautocomplete-list,
#inno-member-nameautocomplete-list,
#inno-contact-nameautocomplete-list,
#inno-member-outside-nameautocomplete-list,
#inno-coodinator-nameautocomplete-list {
    background: transparent !important;
    border: none !important;
}

.list-box .header .row>div {
    font-size: 10pt;
    vertical-align: middle;
    padding-top: 5px;
    color: #969696;
}

.list-box .body .row>div {
    padding-top: 6px !important;
    padding-bottom: 6px !important;
    margin-bottom: 0px !important;
}

.list-box .body .row>div {
    font-size: 12pt;
    vertical-align: middle;
    padding-top: 5px;
    margin-bottom: 5px;
}

.list-box .body .row:nth-child(odd) {
    background-color: var(--sdp-white);
}

.list-box .body .row:nth-child(even) {
    background-color: var(--sdp-cool-white);
}

.body .btn-set>i {
    padding-bottom: 5px !important;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border: none !important;
    padding: 6pt;
    border-radius: 50pt;
    margin: 0px 5px;
    color: var(--sdp-white);
    width: 27px;
    height: 27px;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    font-size: 10pt;
}

.orange-bg {
    background: #ef6c00;
}

.blue-bg {
    background: #0277bd !important;
}

.green-bg {
    background: #2e7d32 !important;
}

.dts .form-label {
    font-size: 12pt;
}


.green-txt {
    color: #1b5e20 !important;
}

a.login-btn {
    color: #5344ab;
    font-size: 14pt;
    display: inline-flex;
    align-items: center;
    text-decoration: none;
}

a.login-btn .login {
    display: none;
}

.main-home.btm {
    background-size: contain;
    background-repeat: no-repeat;
    background-position: bottom center;
}

.liquid-box {
    background: rgb(255 255 255 / 80%);
    backdrop-filter: url(#distortionFilter) blur(1px);
    -webkit-backdrop-filter: blur(1px);
    border-radius: 1rem;
    padding: 2em;
    border: 1px solid rgba(255, 255, 255, 0.3);
    box-shadow: 0 8px 32px 0 rgba(31, 38, 135, 0.37);
}

div#objective-box .liquid-box {
    display: flex;
    height: 100%;
    flex-direction: column;
    padding: 1em;
}

.objImg {
    background-size: cover;
    background-position: center;
    aspect-ratio: 16/9;
    border-radius: .5rem;
    margin-bottom: 12pt;
}

.objImg.obj-img-1 {
    background-image: url("/portals/0/images/photo/obj-1.jpg");
}

.objImg.obj-img-2 {
    background-image: url("/portals/0/images/photo/obj-2.jpg");
}

.objImg.obj-img-3 {
    background-image: url("/portals/0/images/photo/obj-3.jpg");
}

.objImg.obj-img-4 {
    background-image: url("/portals/0/images/photo/obj-4.jpg");
}

.objImg.obj-img-5 {
    background-image: url("/portals/0/images/photo/obj-5.jpg");
}

.form-subject {
    font-size: 18pt;
    color: #222;
    font-weight: 600;
    line-height: 1.125;
}

.liquid-box.section {
    border-radius: 0px;
    padding-top: 3rem;
    padding-bottom: 3rem;
}

.btn.btn-chart {
    background-color: #efefef;
    color: var(--sdp-white);
    pointer-events: none;

}

.btn.btn-chart.chart-main {
    background-color: #045575;
    color: var(--sdp-white);
}

.box-group {
    background: #c5d9e1;
    padding: 5px;
    border-radius: .5rem;
    display: inline-flex;
    flex-wrap: wrap;
}

.box-group .btn.btn-chart {
    margin: 5px 10px;
}

.btn.btn-chart.box-1 {
    background-color: #0c828d;
}

.btn.btn-chart.box-2 {
    background-color: #4b5fa2;
}

.btn.btn-chart.box-3 {
    background-color: #673eb9;
}

.link-line {
    border-right: 3px solid #888;
    height: 1.2em;
    display: inline-block;
}

.box-link.main {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.group-chart {
    display: inline-flex;
    flex-direction: column;
    align-items: start;
}

.w-100-md-ini {
    width: 100%;
}

@media (min-width: 768px) {
    .w-100-md-ini {
        width: initial;
    }
}

.list-box.list-bg {
    background-color: #f0f5ff;
    border: 1px solid #dbe4f4;
    border-radius: 4px;
    padding: 4px 16px;
}

.tb.body {
    background-color: var(--sdp-white);
}

input#dnn_ctr394_Main_ctl00_txtEmail {
    width: 100%;
}


.LogBlock .cplogin_SectionText * {
    font-size: 16pt;
}

button.LogButton {
    display: block;
    font-size: 18pt;
    text-align: center;
    padding: 8px 17px;
    width: fit-content;
    margin: auto;
}

.LogBtn {
    padding-top: 16px;
}

.login-desc.text-center {
    font-size: 12pt;
}

.info-box.liquid-dark {
    border: 2px solid rgb(255 255 255 / 30%);
    border-radius: 1rem;
    padding: 4px 16px;
    color: #ffffff !important;
    background: rgb(255 255 255 / 20%);
    backdrop-filter: url(#distortionFilter) blur(1px);
    -webkit-backdrop-filter: blur(1px);
    font-size: 1rem;
    line-height: 1.2;
}

.formframe {
    max-width: 380px;
    background-color: var(--sdp-white);
    margin: auto;
    text-align: center;
    font-size: 14pt;
    padding: 0px 15px 40px;
}

.formline .formline {
    width: 100%;
}

.formframe .formline {
    width: 100%;
}

span#dnn_ctr394_Main_ctl00_lblMessage {
    display: block;
}

a#dnn_ctr394_Main_ctl00_btnChangePassword {
    margin-top: 1rem;
    display: inline-block;
    font-size: 13pt;
    padding: 9px 15px;
    border-radius: 4pt;
}

.dts .modal-dialog {
    margin-top: 5rem;
}

.dts .modal-header .modal-title {
    margin: 0px;
    padding: 0px;
}


.dts .modal-body {
    padding-top: 1em;
}

.selected-block {
    background-color: #e5e0ff;
    padding: 5px 12px;
    border-radius: 4px;
    color: #222;
}

.dts .modal-content .form-lbl {
    padding-top: 6px;
    padding-bottom: 4px;
}

.sdp-btn .btn-txt {
    white-space: nowrap;
}

.cn .sdp-btn .btn-txt {
    padding-top: 4px;
}

.text-upload {
    color: #3268b9;
}

.info-box {
    display: inline-block;
    background-color: #efefef;
    border-radius: .5rem;
    padding: 1em;
}

.list-bg .subject {
    color: #222;
}

.list-box.list-bg .row>div {
    padding: 0px 8px;
}

.list-box.list-bg .tb.body > .row {
    padding: 0px;
}

.list-box.list-bg .tb.body .content {
    font-size: 12pt;
    line-height: 1;
}

.read-page .form-lbl {
    color: #222;
    font-weight: bold;
    line-height: 1.5;
}

.read-page {
    margin: auto;
    width: 100%;
    max-width: 900px;
}

.read-page .text-answer {
    font-weight: normal;
    color: #00538d;
    line-height: 1.5;
}

.fix-bold div, .fix-bold span {
    font-weight: bold !important;
}

.read-page .dts .bg-dark {
    border-radius: 4pt;
}

.role-desc {
    font-size: 11pt;
    font-style: italic;
    line-height: 1.4;
    color: #0d29ac;
}

.role-desc.topic {
    font-size: 14pt;
}

.role-desc-box {
    position: relative;
    top: -10px;
}

.check-form-list-box {
    text-align: left; 
    max-height: 350px; 
    overflow-y: auto; 
    border: 1px solid #ffcccb; 
    padding: 15px; 
    border-radius: 8px; 
    background-color: #fff5f5;
}

.check-form-list-box .title {
    margin-top:0; 
    font-weight: bold; 
    color: #d33;
}

.check-form-list-box .list-content {
    font-size: 13px; 
    color: #333; 
    line-height: 1.8;
}

.l4.g-txt {
    font-size: 1.3rem;
}

a.menu-item.lang {
    font-weight: normal !important;
}

a.menu-item.lang:hover {
    background-color: white;
    color: #444;
}


.lang-block {
    display: flex;
    position: relative;
    top: -3px;
}

.lang-block .lng {
    background-color: #efefef;
    border-radius: 4pt;
    padding: 4px 12px;
    margin: 0px 5px;
    line-height: 1;
    display: inline-flex;
    align-items: center;
    justify-content: center;
}

.lang-block .lng:hover {
    background-color: #4f2598;
    color: white;
}

@media (min-width: 992px) {
    a.menu-item.lang {
        display: none;
    }
}

.btn.btn-role {
    color: #5a5a5a;
    background-color: #d5d5d5;
    border-color: #c9c9c9;
}

.btn.btn-role:hover {
    color: #fff;
    background-color: #5c636a;
    border-color: #565e64;
}

.btn.btn-role.active {
    color: white;
    background-color: #212529;
    border-color: #212529;
}

.main-glass {
	background: rgb(113 113 113 / 2%);
	backdrop-filter: url(#distortionFilter) blur(1px);
	-webkit-backdrop-filter: blur(1px);
	border-radius: 1rem;
	padding: 0.5rem;
	border: 1px solid rgba(255, 255, 255, 0.3);
	box-shadow: 0 8px 32px 0 rgba(31, 38, 135, 0.37);
	margin-bottom: 2rem;
}

.bento-fill {
	position: relative;
	aspect-ratio: 1 / 1;
	display: inline-flex;
	width: 100%;
	align-items: center;
	justify-content: center;
}

.bento-fill img {
	position: absolute;
	max-width: 105%;
}

@media(min-width: 576px) {
	.bento-fill img {
		max-width: 110%;
	}
}

.announce-box-2 {
	background-color: #d8e9f0;
	border-radius: 1rem;
	aspect-ratio: 16 / 6.8;
	padding: 1.5em;
	display: flex;
	flex-direction: column;
	justify-content: center;
	height: 100%;
}

.announce-box-2.a1 {
	background-color: #4ba69d;
	background-image: url("/portals/0/images/bg/scoring.png");
	background-size: contain;
	background-repeat: no-repeat;
	background-position: right bottom;
}

.announce-box-2.a2 {
	background-color: #055999;
	background-image: url("/portals/0/images/bg/mypaper.png");
	background-size: contain;
	background-repeat: no-repeat;
	background-position: left bottom;
}


.announce-box-2 .title {
	font-size: 1.3rem;
	font-weight: bold;
	line-height: 1;
}

.announce-box-2 .content {
	font-size: 1rem;
}

.announce-box-2 a.menu-item {
	background-color: rgb(0 0 0 / 60%);
	border: 1px solid rgb(255 255 255 / 50%);
	border-radius: 1rem;
	color: white;
	text-decoration: none;
	padding: 6px 16px;
	display: inline-flex;
	width: fit-content;
	font-size: 1rem;
}

.w-60 {
	width: 60%;
}

.title.date-txt {
    font-weight: bold;
    font-size: 1.5rem;
    color: #dc007c;
}






